<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="Green1">#d5ffcf</color>
    <color name="Green2">#2bc48c</color>
    <color name="Blue">#0376a0</color>
    <color name="Blue2">#019AE8</color>
    <color name="Dark">#272727</color>
    <color name="CalmBlack">#121419</color>
    <color name="CalmDark">#3A3B53</color>
    <color name="Yellow">#ffbf00</color>
    <color name="YellowLight">#F8D41D</color>
    <color name="Red">#ff5d49</color>
    <color name="White">#ffffff</color>
    <color name="Gray1">#dddddd</color>
    <color name="Gray2">#9C9C9C</color>
    <color name="Gray3">#6C6C6C</color>
    <color name="transparent">#00FFFFFF</color>
    <color name="miniTitle">#2A2E43</color>
    <color name="contentTextColor">#020000</color>
    <color name="calmWhite">#f1f2f2</color>
    <color name="Red2">#ED3E3A</color>
</resources>